// Nom du dossier contenant les médias du questionnaire
// ----------------------------------------------------------------------------------------------------------
var mediasFolder = 'medias'; //devrait rester invariable

// Médias de la page d'accueil (onglet Complément de l'item Page d'accueil)
// ----------------------------------------------------------------------------------------------------------
// Texte (champ Ajouter un texte -> titre + texte)
var textGuidelineWelcome = ''

// Image (champ Ajouter une image)
var imagePath;

// Son (champ Ajouter un son)
var soundPath;

// Vidéo (champ Ajouter une vidéo)
var videoPath;


// Préparation des pages index.html (Page d'accueil), main.html (page des items) et printable.html (impression du tableau de résultats)
// (onglet Contenu de la page d'accueil du questionnaire)
// ----------------------------------------------------------------------------------------------------------
// Champ Titre du questionnaire de la page d'accueil 
var WM_QUIZ_TITLE = 'REPERER ET ACCORDER L\'ATTRIBUT DU SUJET';

// Champ Mot de bienvenue
var W_INTRO = '';

// Champ Note
var W_AVERTISSEMENT = '';

// Champ Générique
var W_CREDITS = '';

// Champ Fonctionnalités/Commencer de la langue du questionnaire
var W_CONTINUE = 'Commencer';

if (loadedWelcome == false) {
 jQuery(document).ready(function() {   
   load_welcome();
   loadedWelcome = true;
  });
}
else if (loadedWelcome == true) {
jQuery(document).ready(function() {
 	jQuery("#quiztitle").html('<a href="#" class="quiz_title_link" onclick="top.ccdmd.nq4.restartQuizFromWelcome();">' + WM_QUIZ_TITLE + '</a>');
});

document.title = WM_QUIZ_TITLE;


// Initialisation du questionnaire
// ----------------------------------------------------------------------------------------------------------
var gNQ4 = null;
window.onload = function(){
initLexiqueVariantes();	
var page = null;
indiceWindow = new DraggableWindow($('indice'),$('indicehandle'));
identFormWindow = new DraggableWindow($('resultIdentForm'),$('resulthandle'));
sendtoFormWindow = new DraggableWindow($('sendtoForm'),$('sendtohandle'));
gNQ4 = getNewNetquiz();
gNQ4.showNavTextBox = true; //Aucun paramètre ne permet de changer cette valeur
gNQ4.quizTitle = WM_QUIZ_TITLE; //Défini plus haut pour la page d'accueil


// Paramètres du questionnaire
// ----------------------------------------------------------------------------------------------------------
// Toujours 0 pour phase 1
// Pour phase 2: 0 = formatif; 1 = formatif avec soumission au serveur; 2 = sommatif
gNQ4.mode = 0;

// Champ Temps de réponse
gNQ4.answerTimerEnabled = false;

// Nombre de pages total du questionnaire
gNQ4.numberPagesQuiz = '14';



// Libellés généraux propres à la langue du questionnaire (ou de l'aperçu)
// ----------------------------------------------------------------------------------------------------------
// Champ Délimiteur de nombre
gNQ4.decimalSymbol = 0;

// BOUTONS
// ----------------------------------------------------------------------------------------------------------
// Champ Annuler
gNQ4.resultButtonCancel = 'Annuler';

// Champ OK
gNQ4.resultButtonOK = 'OK';

// FENÊTRES (renseignements sur le répondant pour Imprimer et Envoyer par courriel)
// ----------------------------------------------------------------------------------------------------------
// Champ Renseignements sur le répondant
gNQ4.resultIdentTitle = 'Renseignements sur le répondant';

// Champ Nom
gNQ4.rifLblLastName = 'Nom';

// Champ Prénom
gNQ4.rifLblName = 'Prénom';

// Champ Matricule
gNQ4.rifLblCode = 'Identifiant';

// Champ Groupe
gNQ4.rifLblGroup = 'Groupe';

// Champ Courriel
gNQ4.rifLblEmail = 'Votre courriel';

// Champ Autre
gNQ4.rifLblOther = 'Message';

// Champ Envoi des résultats par courriel
gNQ4. rifLblTitleSendTo = 'Envoi des résultats par courriel';

// Champ Courriel du destinataire
gNQ4.rifLblSendTo = 'Courriel du destinataire';

// FONCTIONNALITÉ
// ----------------------------------------------------------------------------------------------------------
// Champ Effacer les marques
gNQ4.removeHiliteLabel = 'Effacer les marques';

// Champ Envoyer par courriel
gNQ4.resultButtonSendTo = 'Envoyer par courriel';

// Champ Imprimer
gNQ4.resultButtonPrint = 'Imprimer';

// Champ Recommencer
gNQ4.resultButtonRedo = 'Recommencer';

// Champ Reprendre
gNQ4.navbRedo = 'Reprendre';

// Champ Résultats
gNQ4.navbResult = 'Résultats';

// Champ Lexique
gNQ4.navbLexique = 'Glossaire';

// Champ Questionnaire
gNQ4.navbQuestionnaire = 'Questionnaire';

// Champ Solution
gNQ4.navbSolution = 'Solution';

// Champ Valider
gNQ4.navbValidate = 'Valider';

// MENU DE NAVIGATION
// ----------------------------------------------------------------------------------------------------------
// Champ Page
gNQ4.pageLabel = 'Page';

// Champ De (ex. 2 de 30)
gNQ4.navBarOf = 'de';

// MESSAGES GÉNÉRAUX (TOUT TYPE D'ITEM)
// ----------------------------------------------------------------------------------------------------------
// Champ Point
gNQ4.point = 'point';

// Champ Points
gNQ4.points = 'points';

// Champ Libellé Solution
gNQ4.solutionLabel = 'Solution';

// MESSAGE PARTICULIERS (PROPRES À CERTAINS TYPES D'ITEMS)
// ----------------------------------------------------------------------------------------------------------
// Champ Message pour mots en trop (dictée)
gNQ4.sMsgMotsTrop = 'Mots en trop [entre crochets]';

// Champ Message pour mots mal orthographiés (dictée)
gNQ4.sMsgMotsMOrtho = 'Mots mal orthographiés';

// Champ Message pour mots manquants (dictée)
gNQ4.sMsgMotsManq = 'Mots manquants (soulignés)';

// Champ Message pour réponse suggérée (développement)
gNQ4.suggestionLabel = 'Réponse suggérée';

// TABLEAU DES RÉSULTATS
// ----------------------------------------------------------------------------------------------------------
// Première colonne du tableau = même libellé que pageLabel
gNQ4.resultHeaderCol0 = gNQ4.pageLabel;

// Champ Nombre d’essais
gNQ4.resultHeaderCol1 = 'Nombre d\'essais';

// Champ Temps de réponse
gNQ4.resultHeaderCol2 = 'Temps de réponse';

// Champ Points
gNQ4.resultHeaderCol3 = 'Points';

// Champ Statut
gNQ4.resultHeaderCol4 = 'Statut';

// Champ À faire
gNQ4.statusToDo = 'À faire';

// Champ À reprendre
gNQ4.statusToRedo = 'À reprendre';

// Champ Réussi
gNQ4.statusCompleted = 'Réussi';

// Champ Sans objet
gNQ4.resultNoValue = '-';

// Champ Message de confirmation pour la reprise du questionnaire
gNQ4.msgRestartQuiz = 'La commande « Recommencer » efface toutes les réponses et les résultats. Si vous ne voulez pas effacer ces résultats, ou si vous voulez les faire imprimer ou envoyer par courriel avant de reprendre le questionnaire, cliquez sur « Annuler », sinon cliquez sur « OK ».';

// Champ Message de confirmation pour le retour à la page d'accueil
gNQ4.msgRestartQuizWelcome = 'Le retour à la page d\'accueil du questionnaire efface toutes les réponses et les résultats. Si vous ne voulez pas effacer ces résultats, ou si vous voulez les faire imprimer ou envoyer par courriel avant de de retourner à la page d\'accueil, cliquez sur « Annuler », sinon cliquez sur « OK ».';

// Champ Objet du courriel (concaténé avec nom questionnaire + nom répondant dans l'objet du courriel)
gNQ4.strObjet = 'Objet';

// Champ Courriel envoyé avec succès
gNQ4.msgEmailOk = 'Courriel envoyé avec succès';

// Champ Erreur lors de l'envoi du courriel
gNQ4.msgEmailError = 'Erreur lors de l\'envoi du courriel';


// Fin du questionnaire
// ----------------------------------------------------------------------------------------------------------
// Champ Texte de Fin du questionnaire
gNQ4.resultOtherContent = '';




// ----------------------------------------------------------------------------------------------------------
// ITEM 0 - RÉPONSES MULTIPLES
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionMultipleAnswers(0);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Réponses multiples';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Cliquez sur une ou plusieurs cases à cocher pour indiquer toutes les bonnes réponses.';

// Champ Pondération dans Paramètres de l'item (défaut pour réponses multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '2';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Parmi les propositions suivantes, lesquelles peux-tu utiliser pour terminer  la phrase suivante?';
	
// Champ Énoncé de l'item
page.statement = '<strong>Parmi les propositions suivantes, lesquelles peux-tu utiliser pour terminer&nbsp; la phrase suivante?</strong><br /><em><br />Les deux adolescents sont...</em>';

// Champ L'utilisateur doit donner ... 
page.question.mustGiveAllGoodAnswers = true;

// LISTE DES CHOIX DE RÉPONSES
// ----------------------------------------------------------------------------------------------------------
page.question.addChoice('perdus dans la for&ecirc;t.', 0, 'R&eacute;ussi!', true, -1);
page.question.addChoice('prisonnier&nbsp; de la sorci&egrave;re.', 0, 'Impossible, ce groupe est attribut du sujet donc il s\'accorde avec \"les deux adolescents\", qui est au masculin pluriel!', false, -1);
page.question.addChoice('perdues dans la for&ecirc;t.', 0, 'Impossible, ce groupe est attribut du sujet donc il s\'accorde avec \"les deux adolescents\", qui est au masculin pluriel!', false, -1);
page.question.addChoice('des amies de longue date.', 0, 'Impossible, ce groupe est attribut du sujet donc il s\'accorde avec \"les deux adolescents\", qui est au masculin pluriel!', false, -1);
page.question.addChoice('des espions.', 0, 'R&eacute;ussi!', true, -1);

// Champ Ordre de présentation des éléments dans Paramètre de l'item


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 1 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(1);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
	page.consigne = 'Sélectionnez l\'expression correcte dans chaque menu déroulant du texte.';


// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Indique la fonction des groupes de mots en gras';
	
// Champ Énoncé de l'item
page.statement = '<strong>Indique la fonction des groupes de mots en gras.<br />Pour cela, clique sur la petit fl&egrave;che et choisis la fonction qui convient.<br /></strong>';

// Type de lacune
page.question.questionType = 3;


// Liste des lacunes si de type Glisser-déposer ou Réponse brève 


// Liste des lacunes si de type Menu déroulant 
page.question.createSelect('attribut du sujet', 'R&eacute;ussi!', true, 4);
page.question.createSelect('sujet', 'Non, il a la position habituelle du sujet mais c\'est un compl&eacute;ment attribut du sujet. On parle de&nbsp; \"la nuit\".', false, 4);
page.question.createSelect('adjectif', '\"adjectif\" c\'est sa classe grammaticale (quelle que soit la phrase), ce n\'est pas sa fonction dans cette phrase.', false, 4);
page.question.createSelect('sujet', 'Bravo!', true, 3);
page.question.createSelect('attribut du sujet', 'Non ! Qui est-ce qui \"semble distrait\"? C\'est \"mon docteur\".', false, 3);
page.question.createSelect('complément du verbe', 'Non ! Qui est-ce qui \"semble distrait\"? C\'est \"mon docteur\".', false, 3);
page.question.createSelect('attribut du sujet', 'R&eacute;ussi!', true, 2);
page.question.createSelect('GN', 'Non, GN c\'est sa classe grammaticale (quelle que soit la phrase), ce n\'est pas sa fonction dans cette phrase.<br /><br />', false, 2);
page.question.createSelect('sujet', 'Non ! De qui parle-t-on dans cette phrase? \"des gagnants du concours\", c\'est donc lui le sujet.', false, 2);
page.question.createSelect('attribut du sujet', 'Tr&egrave;s bien !', true, 1);
page.question.createSelect('sujet', 'Non, il a la position habituelle du sujet mais c\'est un compl&eacute;ment attribut du sujet. On parle des \"simples d\'esprit\".', false, 1);
page.question.createSelect('adjectif', '\"adjectif\" c\'est sa classe grammaticale (quelle que soit la phrase), ce n\'est pas sa fonction dans cette phrase.', false, 1);

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('<strong>Heureux</strong> sont les simples d\'esprit. %blank1<br><br>Les gagnants du concours de poésie étaient <strong>de grands orateurs.</strong> %blank2.<br><strong><br>Mon docteur </strong>semble toujours très distrait. %blank3<br><strong><br>Douce</strong> sera la nuit, je te le promets. %blank4');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 2 - MARQUAGE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionMarquage(2);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Marquage';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Pour marquer (ou mettre en surbrillance) une expression, sélectionnez-la, puis cliquez sur le carré de la couleur appropriée. Pour enlever le marquage, sélectionnez le texte mis en surbrillance, puis cliquez sur le bouton « Effacer les marques ». (Attention! Si vous voulez changer la couleur de marquage d\'une expression déjà marquée, il est préférable d\'effacer d\'abord l\'ancienne couleur.)';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '0';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Repérer les compléments attributs du sujet';
	
// Champ Énoncé de l'item
page.statement = '- Colorie en <strong>vert</strong> les compl&eacute;ments <strong>attributs</strong> du sujet<br />- Colorie en <strong>rose</strong> les compl&eacute;ments qui<strong> ne sont pas</strong> <strong>attributs</strong> du sujet.';

// Points retranchés par faute
page.question.iFautePond = '0.1';

// Champ texte
page.question.addMainText('Mon père paraît fatigué en ce moment.<br>Pourtant, la porte semblait fermée.<br>Myriam joue la comédie.<br>Souffler n\'est pas jouer.<br>On ferme cette porte.<br>Myriam se montre bonne actrice.<br><br><br>');

// Choix de couleurs
	
		page.question.addColor('B8CD83', 
							   'compléments du verbe attributs du sujet', 
							   '', 
							   'Les compl&eacute;ments en vert doivent &ecirc;tre construits avec un verbe d\'&eacute;tat, &eacute;quivalent du verbe \"&ecirc;tre\". De plus, ce sont des adjectifs ou ils peuvent &ecirc;tre remplac&eacute;s par un adjectif.<br />\"En ce moment\" n\'est pas un compl&eacute;ment obligatoire du verbe. On peut le d&eacute;placer et le supprimer.', 
							   'Fais un nouvel essai.');    	
	
	
		page.question.addColor('F7CDE0', 
							   'compléments du verbe qui ne sont pas attributs du sujet', 
							   '', 
							   'Les compl&eacute;ments en rose doivent &ecirc;tre construits avec un verbe d\'action. De plus, ce ne sont jamais des adjectifs seuls et on ne peut jamais les remplacer par un adjectif.<br /><br />', 
							   '');    	
	
								


// Liste des marques
			page.question.addChoice(16, 22, 'B8CD83');

			page.question.addRetro(16, 22, 'B8CD83', 'Réussi!');

			page.question.addChoice(69, 74, 'B8CD83');

			page.question.addRetro(69, 74, 'F7CDE0', 'C\'est un attribut du sujet');

			page.question.addChoice(92, 101, 'F7CDE0');

			page.question.addChoice(126, 130, 'B8CD83');

			page.question.addChoice(145, 155, 'F7CDE0');

			page.question.addChoice(178, 190, 'B8CD83');



// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Tu t\'es trompé(e)';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 3 - CHOIX MULTIPLES
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionMultipleChoices(3);

// Champ Choix Multiples dans Types d’items de la langue du questionnaire
page.readableType = 'Choix multiples';

// Consigne de Choix multiple selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Cliquez sur un des boutons radio pour indiquer une réponse.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '2';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'On veut réécrire la phrase ci-dessous.';
	
// Champ Énoncé de l'item
page.statement = '<strong>On veut r&eacute;&eacute;crire la phrase ci-dessous. Elle devra comporter un verbe construit avec un adjectif&nbsp; \"attribut du sujet\". Cochez la bonne proposition.</strong><br /><br /><em>Mes voisines d\'en face me disent toujours \"bonjour\" le matin.</em>';


// LISTE DES CHOIX DE RÉPONSES
// ----------------------------------------------------------------------------------------------------------
page.question.addChoice('Mes voisines d\'en face sont aimables.', 0, '', true, '-1');
page.question.addChoice('Mes voisines d\'en face sont des personnes tr&egrave;s polies.', 0, 'Non, \" des personnes tr&egrave;s polies\" est bien l\'attribut du sujet \"mes voisines\" mais c\'est un GN et non un adjectif seul.', false, '-1');
page.question.addChoice('Mes voisines d\'en face sont aimable.', 0, 'Non, \"aimable\" est un attribut du sujet \"mes voisines\", donc il doit s\'accorder avec lui. Ici, il manque un -s.', false, '-1');
page.question.addChoice('Mes voisines d\'en face me trouvent polie.', 0, 'Non, ici l\'adjectif \"polie\" est l\'attribut du COD \"me\", il ne se rapporte pas &agrave; \"voisines\" mais &agrave; la personne qui parle : \"me\".', false, '-1');

// Champ Ordre de présentation des éléments dans Paramètre de l'item


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 4 - RÉPONSES MULTIPLES
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionMultipleAnswers(4);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Réponses multiples';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Cliquez sur une ou plusieurs cases à cocher pour indiquer toutes les bonnes réponses.';

// Champ Pondération dans Paramètres de l'item (défaut pour réponses multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '2';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Quel(s) mot(s) peuvent convenir pour compléter la phrase ci-dessous?';
	
// Champ Énoncé de l'item
page.statement = '<strong>Quel(s) mot(s) peuvent convenir pour compl&eacute;ter la phrase ci-dessous?<br /><br /></strong><em>Son gilet et sa veste sont parfaitement ...<strong><br /></strong></em>';

// Champ L'utilisateur doit donner ... 
page.question.mustGiveAllGoodAnswers = true;

// LISTE DES CHOIX DE RÉPONSES
// ----------------------------------------------------------------------------------------------------------
page.question.addChoice('coordonn&eacute;s', 0, 'BRAVO !', true, -1);
page.question.addChoice('assortis', 0, 'BRAVO !', true, -1);
page.question.addChoice('coordonn&eacute;', 0, 'Non, \"coordonn&eacute;\" est ici l\'attribut du sujet \"son gilet et sa veste\". Comme c\'est un sujet &agrave; deux &eacute;l&eacute;ments, un masculin et un f&eacute;minin, il s\'accorde au masculin pluriel: il faut &eacute;crire: \"<strong>coordonn&eacute;s</strong>\".', false, -1);
page.question.addChoice('assortie', 0, 'Non, \"assortie\" est ici l\'attribut du sujet \"son gilet et sa veste\". Comme c\'est un sujet &agrave; deux &eacute;l&eacute;ments, un masculin et un f&eacute;minin, il s\'accorde au masculin pluriel: il faut &eacute;crire: \"<strong>assortis</strong>\".', false, -1);

// Champ Ordre de présentation des éléments dans Paramètre de l'item


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 5 - DICTÉE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionDictee(5);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Dictée';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Faites jouer le son ou la vidéo pour entendre le texte et transcrivez-le dans la zone appropriée. Lorsque cela s\'applique, la correction tiendra compte des accents.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Réécris ces phrases en mettant leur sujet au pluriel.  niv 1';
	
// Champ Énoncé de l'item
page.statement = '<strong>R&eacute;&eacute;cris ces phrases en mettant leur sujet au pluriel. Fais toutes les modifications orthographiques n&eacute;cessaires dans le reste de la phrase. <br /><strong><strong>ATTENTION : Pour aller &agrave; la ligne</strong></strong>, apr&egrave;s chaque phrase dict&eacute;e, utilise le bouton \"valider/entrer\" du clavier.<br /><br /></strong><em>Ce gar&ccedil;on est absolument charmant.<br />Ton nouvel habit ressemble &agrave; un costume de th&eacute;&acirc;tre.<br /><strong><br /></strong></em>';

// Points retranchés par faute
page.question.iFautePond = '0.05';

// Pour la correction, tenir compte... des majuscules/minuscules 
page.question.bCaseSens = false;

// Pour la correction, tenir compte... de la ponctuation 
page.question.bPoncCompte = false;

// Rétroaction globale  / Rétroaction positive 
page.question.sRetroPos = 'Bravo!';

// Rétroaction globale  / Rétroaction négative 
page.question.sRetroNeg = '- \"charmants\" est l\'attribut du sujet \"ces gar&ccedil;ons\" qu\'il fallait mettre au pluriel. Donc, il s\'accorde avec lui, au pluriel.<br />- \"des costumes de th&eacute;&acirc;tre\" est l\'attribut du sujet \"tes nouveaux habits\". Donc, il s\'accorde avec lui, au pluriel.';

// Solution 
page.question.sBRep = 'Ces garçons sont absolument charmants.<br>Tes nouveaux habits ressemblent à des costumes de théâtre.';

// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Tu as fais des erreurs.';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 6 - DICTÉE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionDictee(6);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Dictée';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Faites jouer le son ou la vidéo pour entendre le texte et transcrivez-le dans la zone appropriée. Lorsque cela s\'applique, la correction tiendra compte des accents.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '*Réécris ces phrases en mettant leur sujet au pluriel.  niv 1';
	
// Champ Énoncé de l'item
page.statement = '<strong>R&eacute;&eacute;cris ces phrases en mettant leur sujet au pluriel. Fais toutes les modifications orthographiques n&eacute;cessaires dans le reste de la phrase. Attention il y a un pi&egrave;ge.<br /><strong><strong><strong>ATTENTION : Pour aller &agrave; la ligne</strong></strong>, apr&egrave;s chaque phrase dict&eacute;e, utilise le bouton \"valider/entrer\" du clavier.</strong><br /><br /></strong><em><em>Cette affaire est vraiment scandaleuse.<br />Le d&eacute;put&eacute; d&eacute;nonce cette mesure abusive.<br />Votre petite fille se montre de plus en plus sage et appliqu&eacute;e en classe.<br /></em><br /><br /><strong><br /></strong></em>';

// Points retranchés par faute
page.question.iFautePond = '0.05';

// Pour la correction, tenir compte... des majuscules/minuscules 
page.question.bCaseSens = false;

// Pour la correction, tenir compte... de la ponctuation 
page.question.bPoncCompte = false;

// Rétroaction globale  / Rétroaction positive 
page.question.sRetroPos = 'Excellent!';

// Rétroaction globale  / Rétroaction négative 
page.question.sRetroNeg = '- \"scandaleuses\" est l\'attribut du sujet \"ces affaires\" qu\'il fallait mettre au pluriel. Donc, il s\'accorde avec lui, au pluriel.<br />- \"cette mesure abusive\" n\'est pas l\'attribut du sujet \"les d&eacute;put&eacute;s\" car \"d&eacute;noncent \" n\'est pas un verbe d\'&eacute;tat. Il ne s\'accorde donc pas avec le sujet.<br />- \"sages\" et \"appliqu&eacute;s\" sont les attributs du sujet \"vos petites filles\" qu\'il fallait mettre au pluriel. Donc, ils s\'accorde avec lui, au pluriel.';

// Solution 
page.question.sBRep = 'Ces affaires sont vraiment scandaleuses.<br>Les députés dénoncent cette mesure abusive.<br>Vos petites filles se montrent de plus en plus sages et appliquées en classe.';

// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Tu as fait quelques erreurs!';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 7 - DICTÉE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionDictee(7);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Dictée';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Faites jouer le son ou la vidéo pour entendre le texte et transcrivez-le dans la zone appropriée. Lorsque cela s\'applique, la correction tiendra compte des accents.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '**Réécris ces phrases en mettant leur sujet au pluriel.  niv 2';
	
// Champ Énoncé de l'item
page.statement = '<strong>R&eacute;&eacute;cris ces phrases en mettant leur sujet au pluriel. Fais toutes les modifications orthographiques n&eacute;cessaires dans le reste de la phrase.<br /><strong><strong><strong>ATTENTION : Pour aller &agrave; la ligne</strong></strong>, apr&egrave;s chaque phrase dict&eacute;e, utilise le bouton \"valider/entrer\" du clavier.</strong><br /></strong><em><br />Son ma&icirc;tre se montre-t-il accommodant avec lui?<br />Le gorille de votre zoo semble-t-il stress&eacute; ?<strong><br /></strong></em>';

// Points retranchés par faute
page.question.iFautePond = '0.05';

// Pour la correction, tenir compte... des majuscules/minuscules 
page.question.bCaseSens = false;

// Pour la correction, tenir compte... de la ponctuation 
page.question.bPoncCompte = false;

// Rétroaction globale  / Rétroaction positive 
page.question.sRetroPos = 'BRAVO !';

// Rétroaction globale  / Rétroaction négative 
page.question.sRetroNeg = 'Notez bien :<br />- \"accommodants\" est l\'attribut du sujet \"ses ma&icirc;tres\".<br />- \"stress&eacute;s\" est l\'attribut du sujet \"les gorilles\".';

// Solution 
page.question.sBRep = 'Ses maîtres se montrent-ils accommodants avec lui?<br>Les gorilles de votre zoo semblent-il stressés ?';

// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Tu t\'es trompé(e)!';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 8 - DÉVELOPPEMENT
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionLongText(8);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Développement';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez votre réponse dans la zone appropriée.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 0;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Invente deux phrases avec le GN \"un grand médecin\" :';
	
// Champ Énoncé de l'item
page.statement = '<strong>Invente deux phrases avec le GN \"un grand m&eacute;decin\" :</strong><br />- dans l\'une il aura la fonction d\'attribut du sujet, <br />- dans l\'autre il sera sujet.';

// Réponse suggérée
page.question.setFeedback('Sam deviendra <strong>un grand m&eacute;decin</strong> : ici il est attribut du sujet \"Sam\"<br /><strong>Un grand m&eacute;decin</strong> a soign&eacute; Sam : ici il est sujet de \"a soign&eacute;\".');

// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 9 - DÉVELOPPEMENT
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionLongText(9);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Développement';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez votre réponse dans la zone appropriée.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 0;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '*Invente deux phrases avec le GN \"un félin\" :';
	
// Champ Énoncé de l'item
page.statement = '<strong>Invente deux phrases avec le GN \"un f&eacute;lin\" :</strong><br />- dans l\'une il aura la fonction d\'attribut du sujet, <br />- dans l\'autre il sera compl&eacute;ment direct du verbe, mais pas attribut du sujet (il peut &ecirc;tre COD ou COI).';

// Réponse suggérée
page.question.setFeedback('Le chat est<strong> un f&eacute;lin</strong> : ici il est attribut du sujet \"le chat\"<br />Le v&eacute;t&eacute;rinaire a soign&eacute; <strong>un f&eacute;lin</strong> : ici il est compl&eacute;ment du verbe \"a soign&eacute;\" mais pas attribut du sujet car \"soigner\" n\'est pas un verbe d\'&eacute;tat.');

// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 10 - DÉVELOPPEMENT
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionLongText(10);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Développement';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez votre réponse dans la zone appropriée.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 0;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Imagine une phrase où \"rusées\" sera attribut du sujet.';
	
// Champ Énoncé de l'item
page.statement = 'Imagine une phrase o&ugrave; \"rus&eacute;es\" sera attribut du sujet.&nbsp; Les accords devront &ecirc;tre respect&eacute;s.<br /> Attention, \"rus&eacute;es\" portent d&eacute;j&agrave; des marques d\'accord !';

// Réponse suggérée
page.question.setFeedback('Dans les pi&egrave;ces de Moli&egrave;re, souvent les servantes sont <strong>rus&eacute;es</strong>. <br />Ici, \"rus&eacute;es\" est accord&eacute; avec \"servantes\" f&eacute;minin pluriel.');

// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 11 - MARQUAGE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionMarquage(11);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Marquage';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Pour marquer (ou mettre en surbrillance) une expression, sélectionnez-la, puis cliquez sur le carré de la couleur appropriée. Pour enlever le marquage, sélectionnez le texte mis en surbrillance, puis cliquez sur le bouton « Effacer les marques ». (Attention! Si vous voulez changer la couleur de marquage d\'une expression déjà marquée, il est préférable d\'effacer d\'abord l\'ancienne couleur.)';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '0';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Colorie en vert les compléments attributs du sujet';
	
// Champ Énoncé de l'item
page.statement = 'Colorie en <strong>vert</strong> les 3 groupes <strong>attributs</strong> <strong>du sujet </strong>du texte ci-dessous:<strong><br /></strong>';

// Points retranchés par faute
page.question.iFautePond = '0.1';

// Champ texte
page.question.addMainText('Soudain, la petite sirène apparaît sur le rivage. Quand il la voit, le prince semble subjugué et s\'approche de l\'inconnue. La queue de poisson et les nageoires de celle-ci sont devenues des jambes grâce au filtre de la sorcière. Mais malheureusement la petie sirène demeure muette.');

// Choix de couleurs
	
		page.question.addColor('B8CD83', 
							   'attributs du sujet', 
							   'EXCELLENT! Tu es vraiment tr&egrave;s fort(e)!', 
							   '<strong><span style=\"text-decoration: underline;\">Voici l\'explication de la solution:</span></strong><br />-\"subjugu&eacute;\" est l\'attribut du sujet \"prince\"<br />- \"des jambes\" est l\'attribut des sujets \"queue de poisson\" et \"nageoires\"<br />- \"muette\" est l\'attribut du sujet \"sir&egrave;ne\".', 
							   '');    	
	
								


// Liste des marques
			page.question.addChoice(85, 92, 'B8CD83');

			page.question.addChoice(186, 195, 'B8CD83');

			page.question.addChoice(274, 279, 'B8CD83');



// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Tu t\'es trompé(e) !';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 12 - DICTÉE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionDictee(12);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Dictée';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Faites jouer le son ou la vidéo pour entendre le texte et transcrivez-le dans la zone appropriée. Lorsque cela s\'applique, la correction tiendra compte des accents.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Ecoute le document audi et écris la phrase qui t\'est dictée ici:';
	
// Champ Énoncé de l'item
page.statement = 'Ecoute le document audio et &eacute;cris la phrase qui t\'est dict&eacute;e ici:';

// Points retranchés par faute
page.question.iFautePond = '0.05';

// Pour la correction, tenir compte... des majuscules/minuscules 
page.question.bCaseSens = false;

// Pour la correction, tenir compte... de la ponctuation 
page.question.bPoncCompte = false;

// Rétroaction globale  / Rétroaction positive 
page.question.sRetroPos = 'BRAVO!';

// Rétroaction globale  / Rétroaction négative 
page.question.sRetroNeg = '- il fallait accorder l\'attribut du sujet \"palpitantes\" avec le sujet f&eacute;minin pluriel \"ses histoires\"';

// Solution 
page.question.sBRep = 'La conteuse sait que ses histoires sont assez palpitantes pour attiser la curiosité du souverain.';

// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE


// Son (champ Ajouter un son)
page.soundPath = '28_180502_0150.mp3';
page.soundCategory = '1';
page.autoplaySound = false;
page.showSoundController = true;


// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 13 - DICTÉE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionDictee(13);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Dictée';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Faites jouer le son ou la vidéo pour entendre le texte et transcrivez-le dans la zone appropriée. Lorsque cela s\'applique, la correction tiendra compte des accents.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '*Ecoute le document audi et écris la phrase qui t\'est dictée ici:';
	
// Champ Énoncé de l'item
page.statement = 'Ecoute le document audio et &eacute;cris la phrase qui t\'est dict&eacute;e ici:';

// Points retranchés par faute
page.question.iFautePond = '0.05';

// Pour la correction, tenir compte... des majuscules/minuscules 
page.question.bCaseSens = false;

// Pour la correction, tenir compte... de la ponctuation 
page.question.bPoncCompte = false;

// Rétroaction globale  / Rétroaction positive 
page.question.sRetroPos = 'BRAVO !';

// Rétroaction globale  / Rétroaction négative 
page.question.sRetroNeg = '- il fallait accorder \"distanc&eacute;s\" avec le sujet masculin pluriel \"adversaires\"';

// Solution 
page.question.sBRep = 'A chaque épreuve, les adversaires de la jeune athlète étaient distancés.';

// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE


// Son (champ Ajouter un son)
page.soundPath = '29_180502_0149.mp3';
page.soundCategory = '1';
page.autoplaySound = false;
page.showSoundController = true;


// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

	gNQ4.init();
	}
	
}
